PressSync起動不可

*FC2ブログから移行した日記です*
PressSyncはWordPressのブログをメンテできるアプリ。
昨日アップデート後、この画面が出てすぐ落ちるようになった。

iOS9.0以降対応とは書いてあるけど、iOS11にしないといけないのかな?

でも、まだメジャーアップデートはしたくないなぁ。
むむむむ…。

スポンサーリンク